﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MagColTest", "MagColTest\MagColTest.csproj", "{5ED5F9FB-E307-42AD-A3BF-D8A9608CE345}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5ED5F9FB-E307-42AD-A3BF-D8A9608CE345}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5ED5F9FB-E307-42AD-A3BF-D8A9608CE345}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5ED5F9FB-E307-42AD-A3BF-D8A9608CE345}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5ED5F9FB-E307-42AD-A3BF-D8A9608CE345}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A7835E3C-FAC4-40B6-82D0-EFF9C83CCD99}
	EndGlobalSection
EndGlobal
